* {
    margin: 0px;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
.grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-left: 2vw;
    margin-right: 2vw;
}
.cell {
    cursor: pointer;
    position:relative;
    transition: all 0.3s;
    padding: 0;
    flex: 0 0 24%;
    margin-bottom: 2vh;
    -webkit-box-shadow: 0px 9px 21px -5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 9px 21px -5px rgba(0,0,0,0.3);
    box-shadow: 0px 9px 21px -5px rgba(0,0,0,0.3);
}
.cell:hover {
    transform: scale(1.02);
    opacity: 0.6;
    transition: all 0.3s;
}
.cell > a > img {
    width: 100%;
}
img:hover {
    cursor: pointer;
}
div.description{
    bottom:0;
    left:0;
    width:100%;
    height: auto;
    filter:alpha(opacity=60);
}
p.description_content{
    text-align: center;
    padding:10px;
}

.overlay {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
.overlay > div > img {
    width: 100%;
}
.overlay > div {
    position: fixed;
    overflow-y: scroll;
    padding: 10px;
    max-height: 80%;
    text-align: center;
    display: inline-block;
    margin: auto;
    width: auto;
    background: #ffffff;
    z-index: 3;
}
input[type=text], select,  input[type=email], textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #1249af;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s;
}

input[type=submit]:hover {
    transform: scale(1.01);
    background-color: #0e1eaf;
    transition: all 0.3s;
}
.overlay > div > h2 {
    text-align: left;
}
@media only screen and (max-width: 1450px) {
    .cell {
        flex: 0 0 32%;
    }
}
@media only screen and (max-width: 767px) {
    .cell {
        flex: 0 0 49%;
    }
    .overlay > div {
        width: 80%;
    }
}
